@media (max-width:1270px) {
    #wrapper .business.pt .leadMoreWrap .pageList li a span {
        font-size: 24px;
    }
}

@media (max-width:1023px) {
    #wrapper .business.pt .leadMoreWrap .pageList li a span {
        font-size: 36px;
    }
}

@media (max-width:768px) {
    #wrapper .business.pt .leadMoreWrap .pageList li a span {
        font-size: 24px;
    }
}

@media (max-width:500px) {
    #wrapper .business.pt .leadMoreWrap .pageList li a span {
        font-size: 18px;
    }
}

